Subject: [os2genau_digest] No. 321
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 15 Apr 2002 00:00:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 14 April 2002
 Number  321
**************************************************

Subjects for today
 
1  [os2genau] IBM's SWC : Ian Manners" <ianatos2site dot com>
2  [os2genau] No More free beers for Microsoft ! : Ed Durrant <edurrantatbigpond dot net dot au>
3  Re: [os2genau] No More free beers for Microsoft ! : Gregory Hicks <ghicksatihug dot com dot au>
4  Re: [os2genau] No More free beers for Microsoft ! : Ed Durrant <edurrantatbigpond dot net dot au>
5  Re: [os2genau] No More free beers for Microsoft ! : Kris Steenhaut <kris.steenhautathccnet.nl>
6  Re: [os2genau] No More free beers for Microsoft ! : Ed Durrant <edurrantatbigpond dot net dot au>
7  Re: [os2genau] No More free beers for Microsoft ! : Kris Steenhaut <kris.steenhautathccnet.nl>

**= Email   1 ==========================**

Date:  Sun, 14 Apr 2002 14:30:49 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  [os2genau] IBM's SWC

Hi all

Can someone tell me if April Tan is the person to contact ?
If so, could someone OFFLIST please let me know her
current email address.

And yes, I'm back in Melbourne.
A very enjoyable trip, and I'll put photos up soon.

Cheers
Ian B Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 14 Apr 2002 17:13:38 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  [os2genau] No More free beers for Microsoft !

MUNICH AGAINST THE MICROSOFT MAFIA !!

MUENCHEN GEGEN DER MICROSOFT MAFIA !!

An article on Saturday in the main South Germany Newspaper "Sueddeutsche
Zeitung" has outlined the city of Munich's disatisafaction with Microsoft's 
new licencing policy being brought in with XP. The article, in German, can
be read at:

http://www.sueddeutsche.de/aktuell/sz/artikel140754.php

With the end of support for Windows NT on aproximately 10,000 workstations
run by the Munich city council at the end of July, the city is faced with an
addition annual bill of around 4,5 MILLION Euro (a euro is just less than
AUS$2 or US$1) to "upgrade" and annual licencing fee's following years. With
the tight hardware checks built into XP, hardware changes can cause the OS
to need to be re-registered and activated with Microsoft, incuring further
increased costs for the council and hence the rate payers.

Munich Council is actively looking into switching away from Microsoft
products for what it sees as unfair business practices and is investigating
a switch to Linux.

Er-Hum .... Perhaps someone from IBM Germany, should be paying the
burgermeister a call ???  OS/2 can ceratinly fullfil the city's
requirements.

While the loss of this revenue will not worry Microsoft unduly, a switch to
OS/2 could breath a new lease of life into OS/2 Warp. Since Munich, the
capital of Bavaria is one of the richest cities in Germany and considers
itself the centre of Information Technology in Germany, wher Munich leads
others could follow.

Even if IBM can't win back this valuable customer, it good to see the tide
turning against the suspect business practices that continue to be executed
by Bill Gates Gang of sch***ters.

The comments above are my opinion (although shared by many), the data in the
newspaper article is factual as far as I know.

Cheers/2

Ed Durrant.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 14 Apr 2002 18:41:20 +0930
From:  Gregory Hicks <ghicksatihug dot com dot au>
Subject:  Re: [os2genau] No More free beers for Microsoft !

This is a multi-part message in MIME format.
--------------D6B94E63EA0FAAC23F378178
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Ed Durrant wrote:

> MUNICH AGAINST THE MICROSOFT MAFIA !!
>
> MUENCHEN GEGEN DER MICROSOFT MAFIA !!
>
> <snip>
>
> Er-Hum .... Perhaps someone from IBM Germany, should be paying the
> burgermeister a call ???  OS/2 can ceratinly fullfil the city's
> requirements.
>
> <snip>

Would I be right assuming a "burgermeister" is the town master and not the burger
king?

--

cheers

Gregory Hicks
Q48036388 3rd Year CQU BIT

"I took a bigger challenge - study externally and long distance"

--------------D6B94E63EA0FAAC23F378178
Content-Type: text/x-vcard; charset=us-ascii;
 name="ghicks.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Gregory Hicks
Content-Disposition: attachment;
 filename="ghicks.vcf"

begin:vcard 
n:Hicks;Gregory
x-mozilla-html:FALSE
adr:;;;;;;
version:2.1
email;internet:ghicksatihug dot com dot au
fn:Gregory Hicks
end:vcard

--------------D6B94E63EA0FAAC23F378178--

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 14 Apr 2002 19:29:01 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] No More free beers for Microsoft !

Burgermeister = Lord Mayor.

Gregory Hicks wrote:
> Would I be right assuming a "burgermeister" is the town master and not the burger
> king?
> 
> --
> 
> cheers
> 
> Gregory Hicks
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 14 Apr 2002 12:53:34 +0200
From:  Kris Steenhaut <kris.steenhautathccnet.nl>
Subject:  Re: [os2genau] No More free beers for Microsoft !

Ed Durrant schreef:

>
> Er-Hum .... Perhaps someone from IBM Germany, should be paying the
> burgermeister a call ???  OS/2 can ceratinly fullfil the city's
> requirements.

Back in 1996 Big Blue made the deal not to promote OS/2 anymore (see judge Penfield
facts of finding).
So, even if the local German Big Blue departement could make a break, it would be
rejected by the headquarters. (((-:

btw: seems to be noticed by nobody: one of the 1st acts by Lou's successor (MR
Paladino or something like that) was to quit MCP.

So, fasten your seat belts! (-:

Anyway, thanks for the link. It's of much interest indeed.

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 14 Apr 2002 21:15:19 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] No More free beers for Microsoft !

Hi Kris,

  I am very suspicious of Judge Penfields findings and conclusions, as I am
sure many people outside of the US Justice system are.

  Can you please post the reference to where you have seen a statement from
Sam Palamino stating MCP has been stopped and also where IBM have agreed not
to market OS/2 ?  As far as I know OS/2 Warp is still in the IBM US Software
catalogue and several active IBM OS/2 Webpages still exist so, if as you say
IBM agreed not to market OS/2 it looks like they didn't keep their word
doesn't it ?

 Anyway I think we both agree, it's good to see the tide turning against the
less than desirable business tactics in use by a certain US company ... (not
IBM).

 Cheers/2
 Ed.

Kris Steenhaut wrote:
> 
> Ed Durrant schreef:
> 
> >
> > Er-Hum .... Perhaps someone from IBM Germany, should be paying the
> > burgermeister a call ???  OS/2 can ceratinly fullfil the city's
> > requirements.
> 
> Back in 1996 Big Blue made the deal not to promote OS/2 anymore (see judge Penfield
> facts of finding).
> So, even if the local German Big Blue departement could make a break, it would be
> rejected by the headquarters. (((-:
> 
> btw: seems to be noticed by nobody: one of the 1st acts by Lou's successor (MR
> Paladino or something like that) was to quit MCP.
> 
> So, fasten your seat belts! (-:
> 
> Anyway, thanks for the link. It's of much interest indeed.
> 
> --
> Groeten uit Gent,
> 
>    Kris
> 

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 14 Apr 2002 14:15:38 +0200
From:  Kris Steenhaut <kris.steenhautathccnet.nl>
Subject:  Re: [os2genau] No More free beers for Microsoft !

Ed Durrant schreef:

> Hi Kris,
>
>   I am very suspicious of Judge Penfields findings

Why?
These facts are based on a testemony by J. Soyring. The only thing you could argue
against this is J.S. told outright lies in court. And as much as my distaste for high
representatives could be, I don't think that fellow went so far as to commit perjury. You
won't these fact in the ruling itself, btw, it's in the "pieces of evidence" , meaning
you'll have to dig a bit deeper.
At the time, all off this was reported in papers, news groups, and IIRC even the NY
times.
And I do recall was that news came out, at Serenity they absolutely wanted to turn the
blind eye on these fact: "please, don't bash our Big friend Big Blue" and rubbish like
that.

> and conclusions, as I am
> sure many people outside of the US Justice system are.
>

I am suspicious of all Justice systems anywhere in the World. "To trust is good, to
mistrust is better" [Guiseppe Verdi].

>
>   Can you please post the reference to where you have seen a statement from
> Sam Palamino stating MCP

Please get real. Guys like S.P. NEVER take the blame for anything, the personnel is there
to counter the events.

What I am saying is: about a month after S. P. took over, Big Blue quitted MCP,
unexpectedly and  without any comment. - Why not even any comments? -
Coincidence? In my opinion no way, but the blind eye is as free as anyone of course. :-)

btw:

Why don't you look just at the fact you can see for yourself:

- Have you seen 1 commercial in favour of OS/2 coming from Big Blue since 1996, anywhere
in the World?
- Can you point to a *big* company persuaded by Big Blue to use OS/2 since 1997, I mean a
company completely *new* to OS/2. (DB in Germany isn't an example, as they used OS/2
prior to their temporary move to NT).

> has been stopped and also where IBM have agreed not
> to market OS/2 ?  As far as I know OS/2 Warp is still in the IBM US Software
> catalogue and several active IBM OS/2 Webpages still exist so

Being in the catalogue is one thing, being sold is uite another. You can purchase
licences of Warp  4, you can't purchase the software. Meaning you can loose your bucks
for a piece of paper, that's all. Get real please. If you don't believe it, try to
purchase a brand new Warp 4 copy.

No, the only OS/2 thing till a few months ago was MCP. And, as you well are aware of, MCP
wasn't meant as brand new product, but as the support for existing systems. After all, it
isn't that difficult to understand: Big Blue did SUPPORT already existent systems and
clients, but they stopped PROMOTING OS/2.

Maybe my English isn't good enough, but I thought promoting is mainly about persuading
brand *new* customers.

They only thing we can say is: if a product can survive +5 years without being promoted,
it must be a hell of a good product.

> , if as you say
> IBM agreed not to market OS/2 it looks like they didn't keep their word
> doesn't it ?
>

I'll ask again: how much of commercials did you see since 1996? You should know, you must
know, a product not promoted by commercials can't survive.  Even OS/2.

Let's face it: our real enemy now isn't so much M$ but Big Blue. (-:

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------